[package]
name = "nostr-rs-dump"
version = "0.1.0"
edition = "2021"

[dependencies]
nostr-rs-types = { path = "../types" }
nostr-rs-client = { path = "../client" }
tokio = { version = "1.26.0", features = ["full"] }
env_logger = "0.10.0"
futures-util = "0.3.27"
log = "0.4.17"
thiserror = "1.0.40"
futures = "0.3.28"
instant-acme = "0.2.0"
serde = "1.0.183"
toml = "0.7.6"
serde_json = "1.0.105"
